STRUCT BLOCK_CTRL(3)

NAME
boost::interprocess::rbtree_best_fit::block_ctrl - Block control structure.

SYNOPSIS

// In header: <boost/interprocess/mem_algo/rbtree_best_fit.hpp>
// Block control structure.
struct block_ctrl : public boost::interprocess::rbtree_best_fit< MutexFamily, VoidPointer, MemAlignment >::SizeHolder
{
  // construct/copy/destruct
  block_ctrl();
};

DESCRIPTION

  block_ctrl public construct/copy/destruct

    1.

    block_ctrl();